directories:
  output: dist
  buildResources: build
icon: img/hospidata_256.ico
publish:
  - provider: generic
    url: https://updates.hospidata.com.br/HDAtualizacaoCliente/lastest/
appId: br.com.hospidata.hdatualizacaocliente
nsis:
  perMachine: false
  oneClick: false
  allowToChangeInstallationDirectory: false
extraResources:
  - from: ./resources/9
    to: '9'
  - from: ./resources/13
    to: '13'
files: []
electronVersion: 16.0.6
